X

The Latest Technology Stack News Directly from EBS Development

  • Friday, July 6, 2018

New OA Framework 12.2.6 Update 13 Now Available

By: Robert Farrington | Applications Technology Integration

Web-based content in Oracle E-Business Suite Release 12 runs on the Oracle Application Framework (also known as OA Framework, OAF, or FWK) user interface libraries and infrastructure.

We periodically release updates to Oracle Application Framework to fix performance, security, and stability issues.

These updates are provided in cumulative Release Update Packs, and cumulative Bundle Patches that can be applied on top of the Release Update Packs. In this context, cumulative means that the latest RUP or Bundle Patch contains everything released earlier.

The latest OAF update for Oracle E-Business Suite Release 12.2.6 is now available:

Oracle Application Framework (FWK) Release 12.2.6 Bundle 13 (Patch 27948803:R12.FWK.C)

Where is this update documented?

Instructions for installing this OAF Release Update Pack are in the following My Oracle Support knowledge document:

Who should apply this patch?

All Oracle E-Business Suite Release 12.2.6 users should apply this patch. Future OAF patches for EBS Release 12.2.6 will require this patch as a prerequisite. 

What's new in this update?

This bundle patch is cumulative: it includes all fixes released in previous EBS Release 12.2.6 bundle patches.

In addition, this latest bundle patch includes fixes for the following three issues:

  • If a user accesses a nonexistent function via OA.jsp just after an application services restart, any Oracle E-Business Suite URL shows an error page.
  • When a user exports table data using the BNE Export button, a NullPointer exception is raised if the table has a dynamic poplist.
  • If BNE Export is enabled, an InvalidObjAccessException is raised when loading a product page.

Related Articles

Join the discussion

Comments ( 2 )
  • Artem Wednesday, July 11, 2018
    Hi is it applicable for 12.2.7 ? Will there be a separate bundle for 12.2.7?
    Thank you.
  • Robert Farrington Wednesday, July 11, 2018
    No, this bundle is for 12.2.6 only. Currently, there are no bundles for 12.2.7.
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.Captcha
Oracle

Integrated Cloud Applications & Platform Services